Hi Paul,

2016-09-01 8:21 GMT+02:00 Paul Wise <p...@debian.org>:
> On Thu, 2016-09-01 at 08:17 +0200, Bálint Réczey wrote:
>
>> Because this way we can get rid of the epoch.
>
> You can have different version numbers between source and binary
> packages. So src:kodi 16.1+dfsg1-2 can build xbmc 2:13.2+dfsg1-6.
>
> You may also want to drop the orig.tar.gz from xbmc too.

I have changed kodi 17.x to provide xbmc*.
The next upload to experimental will contain the fix.

Thanks for the hints.

Cheers,
Balint

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to